zen-folders-search-placeholder = 
    .placeholder = Søg i { $folder-name }...
zen-folders-panel-rename-folder = 
    .label = Omdøb mappe
zen-folders-panel-unpack-folder = 
    .label = Udpak mappe
zen-folders-new-subfolder = 
    .label = Ny undermappe
zen-folders-panel-delete-folder = 
    .label = Slet mappe
zen-folders-panel-convert-folder-to-space = 
    .label = Konverter mappe til Rum
zen-folders-panel-change-folder-space = 
    .label = Skift rum...
zen-folders-panel-change-icon-folder = 
    .label = Skift ikon
zen-folders-unload-all-tooltip = 
    .tooltiptext = Unload all tabs in this folder
zen-folders-unload-folder = 
    .label = Unload All Tabs
zen-folders-search-no-results = Ingen faner matcher den søgning 🤔
